{
  "social": "Communauté",
  "empty-chat": "Vous n’avez pas le niveau requis pour parler au Top Player !",
  "check-profile": "Consulter le profil",
  "friends": "Mes contacts",
  "my-profile": "Mon profil",
  "language": "Langue",
  "sounds": "Musique démarrage",
  "music": "Musique des mini-jeux",
  "button-sound": "Sons des boutons",
  "enable": "Oui",
  "off": "Non",
  "link": "Plus d’infos sur gaoandblaze.org !",
  "add_to_friends": "Ajouter à mes contacts"
}
